package com.goafanti.common.dao;

import com.goafanti.common.model.UserCareer;

public interface UserCareerMapper {
    int deleteByPrimaryKey(String id);

    int insert(UserCareer record);

    int insertSelective(UserCareer record);

    UserCareer selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(UserCareer record);

    int updateByPrimaryKey(UserCareer record);
    
    

	UserCareer selectUserCareerByUserId(String userId);

	
}